@charset "utf-8";
@import "../common.css";
@import "../reset.css";

/*///////////////////////////////////////

 font-size

/////////////////////////////////////////

	10px = 77%		11px = 85%
	12px = 93%		13px = 100%
	14px = 108%		15px = 116%
	16px = 123.1%

////////////////////////////////////////*/

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/


	freesoft


_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/


body#freesoft{
	background-color:#eeeeee;
}

#freesoft #title{
	background:url(../../images/freesoft/freesoft_image.png?20111116) no-repeat;
	width:770px;
	height:128px;
}

#freesoft #title h1{
	text-indent:-10000px;
	overflow:hidden;
}

#freesoft #contents{
	background:#FFFFFF url(../../images/freesoft/main_mid.png?20111116) repeat-y scroll 0 0;
	height:auto;
	margin:0 auto;
	text-align:left;
	width:770px;
	padding-top:56px;
	padding-bottom:20px;
}

#contents #PC{
	width:284px;
	height:26px;
	overflow:hidden;
	margin:0 0 30px 5px;
	text-indent:-9999px;
	background:url(../../images/freesoft/h2_pc.png?20111116) no-repeat;
}

#contents #Mac{
	width:284px;
	height:26px;
	overflow:hidden;
	margin:0 0 30px 5px;
	text-indent:-9999px;
	background:url(../../images/freesoft/h2_mac.png?20111116) no-repeat;
}

#freesoft #content_ie{
	height:auto;
	overflow:hidden;
	width:760px;
	background:#F4F4F4 url(../../images/freesoft/freesoft_bg.png?20111116) repeat-x scroll center top;
	border-bottom:1px solid #B9B9B9;
	border-top:1px solid #B9B9B9;
	margin-left:5px;
	margin-bottom:30px;
	padding-top:30px;
}

#freesoft #content_end{
	width:689px;
	margin:35px 0px 0px 40px;
	height:auto;
	clear:both;
}

#freesoft .freesoft{
	margin-bottom: 30px;
	clear:both;
	height:auto;
	overflow:hidden;
}

#freesoft .main{
	float:left;
	width:370px;
	padding-left:40px;
}

#freesoft .side_ss{
	float:right;
	width:300px;
	padding-right:41px;
}

#freesoft .icon{
	float:left;
	width:110px;
	height:auto;
}

#freesoft .freesoft_title{
	float:left;
	margin-bottom:15px;
	margin-top:60px;
	height:auto;
}

#freesoft h3{
text-indent:-100000px;
overflow:hidden;
margin-bottom:5px;
}

#freesoft h3.update{
background:url(../../images/freesoft/update_icn.gif) no-repeat;
width:56px;
height:12px;
}

#freesoft h3.new{
background:url(../../images/freesoft/new_icn.gif) no-repeat;
width:39px;
height:12px;
}

#freesoft h4{
text-indent:-100000px;
overflow:hidden;
cursor: pointer;
}

p.small {
	font-size:85%;
}

#freesoft h4.sleipnir{
background:url(../../images/freesoft/sleipnir_title.png?20111116) no-repeat;
width:73px;
height:22px;
}

#freesoft h4.grani{
background:url(../../images/freesoft/grani_title.png?20111116) no-repeat;
width:53px;
height:19px;
}

#freesoft h4.pictbear{
background:url(../../images/freesoft/pictbear_title.png?20111116) no-repeat;
width:79px;
height:19px;
}

#freesoft h4.ie8{
background:url(../../images/freesoft/ie8_title.png?20111116) no-repeat;
width:233px;
height:21px;
}

#freesoft h4.gadget{
background:url(../../images/freesoft/gadget_title.png?20111116) no-repeat;
width:130px;
height:22px;
}

#freesoft .main p{
clear:both;
color:#4a4a4a;
margin-bottom:5px;
}

#freesoft p.margin10 {
	margin-bottom:10px;
}

#freesoft .contrary{
height:auto;
}

#freesoft .inside{
margin-left:-5px;
padding:0 0 30px;
width:770px;
}

#freesoft #navi {
	background:transparent url(../../images/freesoft/content_bottom.png?20111116) no-repeat scroll 0 0;
	clear:both;
	font-size:100%;
	margin:auto;
	padding:0px 35px 30px;
	text-align:center;
	width:700px;
	color:#888888;
}

#freesoft #navi p {
	display:inline;
	margin:auto;
	width:auto;
}